@charset "utf-8";

/* CSS Document */

@import 'reset.css';
@import url('http://fonts.googleapis.com/earlyaccess/notosanstc.css');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400i,600i');


/* -------------------------------- 

global style

-------------------------------- */

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    background-color: #f5f5f5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Noto Sans TC', "Microsoft JhengHei", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
}

a {
    color: #1467A7;
    text-decoration: none;
}

.clear {
    clear: both
}

a,
a:active,
a:visited,
li a:visited {
    text-decoration: none;
}

.img-responsive {
    width: 100%;
}


.red {
    color: #d30c18;
}

.small {
    font-size: 1.2rem;
}

a.btn {
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    border: 3px solid #fff;
    border-radius: 40px;
    color: #fff;
    display: block;
    padding: 8px 20px;
    position: relative;
    text-align: center;
    max-width: 150px;
    background-color: #2f6bd1;
    margin: 20px auto;
    letter-spacing: 2px;
    box-shadow: 0 1px 8px rgba(0, 0, 0, .2);
}

a.btn:hover {
    background-color: #275bb4;
}






/* -------------------------------- 

MENU_選單

-------------------------------- */

.cd-auto-hide-header {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;

    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
}



.cd-auto-hide-header::after {
    clear: both;
    content: "";
    display: block;
}


@media only screen and (min-width: 1024px) {
    .cd-auto-hide-header {
        height: 60px;
    }
}






/* .cd-auto-hide-header .navber_logo_ttl, */

.cd-auto-hide-header .nav-trigger {
    position: absolute;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: #fe5417;
    border-radius: 50%;
}

.cd-auto-hide-header ul.navber_logo_ttl {
    position: fixed;
    z-index: 1000;
}



.cd-auto-hide-header ul.navber_logo_ttl .logo a {
    display: block;
    width: 270px;
    height: 188px;
    background: url('../img/logo.png');
    font-size: 0;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: 1000;
}

@media (max-width: 590px) {
    .cd-auto-hide-header ul.navber_logo_ttl .logo a {
        width: 180px;
        height: 125px;
    }
}

.cd-auto-hide-header .nav-trigger {
    /* vertically align its content */
    display: table;
    width: 50px;
    height: 50px;
    right: 10px;
}

.cd-auto-hide-header .nav-trigger span {
    /* vertically align inside parent element */
    display: table-cell;
    vertical-align: middle;
}

.cd-auto-hide-header .nav-trigger em,
.cd-auto-hide-header .nav-trigger em::after,
.cd-auto-hide-header .nav-trigger em::before {
    /* this is the menu icon */
    display: block;
    position: relative;
    height: 3px;
    width: 24px;
    background-color: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.cd-auto-hide-header .nav-trigger em {
    /* this is the menu central line */
    margin: 8px auto;
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
}

.cd-auto-hide-header .nav-trigger em::before,
.cd-auto-hide-header .nav-trigger em::after {
    position: absolute;
    content: '';
    left: 0;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
}

.cd-auto-hide-header .nav-trigger em::before {
    /* this is the menu icon top line */
    -webkit-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}

.cd-auto-hide-header .nav-trigger em::after {
    /* this is the menu icon bottom line */
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
}

@media only screen and (min-width: 1024px) {
    .cd-auto-hide-header .nav-trigger {
        display: none;
    }
    .cd-primary-nav {
        display: inline-block;
        float: right;
        margin: 0 auto;
        height: 100%;
        padding-right: 2%;
    }
}

.cd-auto-hide-header.nav-open .nav-trigger em {
    /* transform menu icon into a 'X' icon */
    background-color: rgba(255, 255, 255, 0);
}

.cd-auto-hide-header.nav-open .nav-trigger em::before {
    /* rotate top line */
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.cd-auto-hide-header.nav-open .nav-trigger em::after {
    /* rotate bottom line */
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cd-primary-nav {
    margin: 0 auto;
    height: 100%;
    padding-right: 2%;
}

.cd-primary-nav>ul {
    position: absolute;
    z-index: 2;
    top: 60px;
    left: 0;
    width: 100%;
    background-color: #fe5418;
    display: none;
    padding-bottom: 30px;
}

.cd-primary-nav>ul a {
    display: block;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    position: relative;
    text-align: center;
}

.cd-primary-nav>ul a span {
    color: #fe561b;
    background-color: #fff;
    border-radius: 40px;
    padding: 0 15px;
    margin: 0 8px;
}

.cd-primary-nav>ul a:hover {
    text-decoration: none;
}

.cd-primary-nav>ul li.fb {
    margin: 0 0;
}

.cd-primary-nav>ul li.line {
    margin: 0 0;
}

.cd-primary-nav>ul li.fb a {
    display: block;
    width: 35px;
    height: 35px;
    font-size: 0;
    border-radius: 50%;
    background: url('../img/fb-icon.svg');
    -webkit-background-size: cover;
    background-size: cover;
    background-color: #3b5998;
}

.cd-primary-nav>ul li.line a {
    display: block;
    width: 35px;
    height: 35px;
    font-size: 0;
    border-radius: 50%;
    background: url('../img/line-icon.svg');
    -webkit-background-size: cover;
    background-size: cover;
    background-color: #00c300;
}


@media only screen and (min-width: 1024px) {
    .cd-primary-nav {
        /* vertically align its content */
        /*         display: table; */
    }
    .cd-primary-nav>ul {
        /* vertically align inside parent element */
        display: flex;
        align-items: center;
        margin: 15px 0;
        /* reset mobile style */
        position: relative;
        width: auto;
        top: 2px;
        padding: 0;
        background-color: transparent;
        box-shadow: none;
    }
    .cd-primary-nav>ul::after {
        clear: both;
        content: "";
        display: block;
    }
    .cd-primary-nav>ul li {
        display: inline-block;
        float: left;
        margin-right: 0.5em;
        text-align: center;
    }
    .cd-primary-nav>ul li:last-of-type {
        margin-right: 0;
    }
    .cd-primary-nav>ul a {
        /* reset mobile style */
        height: auto;
        line-height: normal;
        padding: 0;
        border: none;
        position: relative;
        margin: 0 15px;
    }
    .cd-primary-nav>ul a:hover:before {
        height: 3px;
        transition: height 0.3s;
    }

    .cd-primary-nav>ul a:last-child:before:hover {
        width: 100%;
    }
}

.nav-open .cd-primary-nav ul,
.cd-primary-nav ul:target {
    display: block;
}

.cd-auto-hide-header.nav-open {
    background-color: #fe5418;
}

@media only screen and (min-width: 1024px) {
    .nav-open .cd-primary-nav ul,
    .cd-primary-nav ul:target {
        display: table-cell;
    }
}


/* -------------------------------- 

KV_頁首

-------------------------------- */

#TOPKV {
    width: 100%;
    height: 850px;
    background: url('../img/kv_bg.jpg') bottom center;
    -webkit-background-size: cover;
    background-size: cover;
    overflow: hidden;
}

#TOPKV .container {
    height: 850px;
    position: relative;
}

#TOPKV .topkv_slogan {
    width: 600px;
    position: absolute;
    left: 35%;
    top: 220px;
}

#TOPKV .topkv_doctor {
    padding: 0 16% 0 16%;
    margin-top: 100px;
}

#TOPKV .topkv_product {
    width: 800px;
    position: absolute;
    left: 50%;
    bottom: -10px;
    z-index: 5;
    margin-left: -400px;
}
@media only screen and (max-width: 1980px) {

    #TOPKV .topkv_doctor {
        padding: 15% 10% 0 16%;
        margin-top: 100px;
    }

    #TOPKV .topkv_slogan {
    width: 500px;
    position: absolute;
    left: 30%;
    top: 220px;
}
}

@media only screen and (max-width: 1200px) {
    #TOPKV {
        width: 100%;
        height: 650px;
        background: url('../img/kv_bg.jpg') bottom center;
        -webkit-background-size: cover;
        background-size: cover;
        overflow: hidden;
    }

    #TOPKV .container {
        height: 650px;
        position: relative;
    }

/*      #TOPKV .topkv_slogan {
        width: 480px;
        position: absolute;
        left: 30%;
        top: 130px;
    }   */ 
    #TOPKV .topkv_slogan {
        width: 430px;
        position: absolute;
        left: 20%;
        top: 170px;
    }

    #TOPKV .topkv_doctor {
        padding: 0 15% 0 15%;
        margin-top: 130px;
    }

    #TOPKV .topkv_product {
        width: 750px;
        position: absolute;
        left: 50%;
        bottom: -10px;
        z-index: 5;
        margin-left: -400px;
    }
}

@media only screen and (max-width: 990px) {
    #TOPKV {
        width: 100%;
        height: 520px;
    }

    #TOPKV .container {
        height: 520px;
        position: relative;
    }

    #TOPKV .topkv_slogan {
        width: 400px;
        position: absolute;
        left: 20%;
        top: 80px;
    }

    #TOPKV .topkv_doctor {
        width: 350px;
        position: absolute;
        right: -20%;
        top: 50px;
        padding: 0 0% 0 10%;
        margin-top: 0px;
    }
    #TOPKV .topkv_product {
        width: 650px;
        position: absolute;
        left: 50%;
        bottom: -10px;
        z-index: 5;
        margin-left: -300px;
    }

    .cd-primary-nav>ul li.fb a {
        width: 35px;
        height: 35px;
        font-size: 0;
        margin: 5px auto !important;
        background: url('../img/fb-icon.svg');
        -webkit-background-size: cover;
        background-size: cover;
        background-color: #3b5998;
    }

    .cd-primary-nav>ul li.line a {
        width: 35px;
        height: 35px;
        font-size: 0;
        margin: 5px auto !important;
        background: url('../img/line-icon.svg');
        -webkit-background-size: cover;
        background-size: cover;
        background-color: #00c300;
    }
}


@media only screen and (max-width: 768px) {
    #TOPKV {
        width: 100%;
        height: auto;
    }
    #TOPKV .container {
        height: auto;
        position: relative;
    }
    #TOPKV .topkv_slogan {
        width: 500px;
        margin: 0 auto;
        position: static;
        left: 0%;
        top: 0px;
    }

    #TOPKV .topkv_doctor {
        width: 350px;
        margin: 0 auto;
        position: static;
        right: 0%;
        top: 0px;
        padding: 0 0% 0 0%;
        margin-bottom: -100px;
    }
    #TOPKV .topkv_product {
        width: 680px;
        position: absolute;
        left: 50%;
        bottom: -8px;
        z-index: 5;
        margin-left: -340px;
    }
}

@media only screen and (max-width: 590px) {

    #TOPKV {
        width: 100%;
        min-height: 500px;
        padding-top: 80px;
        background: url('../img/kv_bg_m.jpg') center bottom;
        -webkit-background-size: cover;
        background-size: cover;
    }
    #TOPKV .topkv_slogan {
        width: 400px;
        padding: 30px 0% 0 0%;
        margin: 0 auto;
    }
    #TOPKV .topkv_doctor {
        width: 250px;
        margin: 0 auto;
        margin-bottom: -20px;
    }
    #TOPKV .topkv_product {
        width: 450px;
        position: absolute;
        left: 50%;
        bottom: -5px;
        z-index: 5;
        margin-left: -225px;
    }
}

@media only screen and (max-width: 430px) {
    #TOPKV {
        width: 100%;
        min-height: 500px;
        padding-top: 40px;

    }
    #TOPKV .topkv_slogan {
        width: 300px;
        padding: 50px 0% 0 0%;
        margin-bottom: 20px;
    }
    #TOPKV .topkv_doctor {
        width: 250px;
        margin: 0 auto;
        padding: 0 20px;
        margin-bottom: 0px;
    }
    #TOPKV .topkv_product {
        width: 100%;
        padding: 0 20px;
        position: absolute;
        left: 50%;
        bottom: -2px;
        z-index: 5;
        margin-left: -50%;
    }
}





/* -------------------------------- 

INTRO_文字

-------------------------------- */

#INTRO {
    position: relative;
    background: url('../img/intro_bg.jpg') center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 80px 0;
    overflow: hidden;
}

#INTRO .intro_left {
    width: 300px;
    height: 413px;
    background: url('../img/intro_left.png') center center;
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    left: -4%;
}


#INTRO .intro_right {
    width: 310px;
    height: 460px;
    background: url('../img/intro_right.png') center center;
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    right: -3%;
}

#INTRO .intro_inner {
    width: 100%;
}

#INTRO .intro_inner .intro_slogan_box {
    padding: 0px 0% 0 30%;
    position: relative;
}

#INTRO .fork_spoon {
    width: 170px;
    height: 214px;
    background: url('../img/fork_spoon.png') center center;
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    left: 25%;
    bottom: -60px;
}

#INTRO .intro_inner .intro_box {
    padding: 40px 0;
}

#INTRO .intro_inner .intro_box h4 {
    font-size: 25px;
    color: #fd5b23;
    font-weight: 700;
    margin-bottom: 20px;
}

#INTRO .intro_inner .intro_box p {
    font-size: 16px;
    line-height: 32px;
}

#CLASS01,
#CLASS02,
#CLASS03 {
    position: relative;
    width: 100%;
    height: 650px;
    overflow: hidden;
}

#CLASS01 .class_intro_left,
#CLASS03 .class_intro_left {
    display: flex;
    align-items: center;
    text-align: center;
    position: absolute;
    left: -28%;
    padding: 10% 6% 0px 31%;
    width: 61%;
    height: 650px;
    z-index: 4;
    overflow: hidden;
    background-color: #fe5317;
    -webkit-transform: skewX(25deg);
    -ms-transform: skewX(25deg);
    transform: skewX(25deg);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

#CLASS01 .class_intro_right,
#CLASS03 .class_intro_right {
    width: 50%;
    height: 750px;
    z-index: 4;
    right: 0;
    position: absolute;
}

#CLASS01 .class_intro_right a.play_btn,
#CLASS03 .class_intro_right a.play_btn {
    right: 50%;
    top: 40%;
}

#CLASS01:before,
#CLASS02:before,
#CLASS03:before {
    background-image: url("../img/overlay.png");
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .1);
    z-index: 1;
}

.class_intro_left .class_intro_inner {
    flex-direction: column;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

.class_intro_inner h4 {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 10px;
}

.class_intro_inner p {
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
}

.class_intro_inner .intro_box_ttl {
    margin-bottom: 40px;
    position: relative;
}

.class_intro_left .class_intro_inner .intro_box_ttl .class01_pic {
    width: 120px;
    height: 121px;
    background: url('../img/class01_pic.png');
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    top: -80px;
    left: 10px;
}

.class_intro_left .class_intro_inner .intro_box_ttl .class03_pic {
    width: 120px;
    height: 121px;
    background: url('../img/class03_pic.png');
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    top: -80px;
    left: 10px;
}


.class_intro_inner .intro_box_ttl:after {
    content: "";
    width: 80px;
    height: 3px;
    background-color: #fff;
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -40px;
}

.class_intro_right .class_intro_inner .intro_box_ttl .class02_pic {
    width: 120px;
    height: 121px;
    background: url('../img/class02_pic.png');
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    top: -80px;
    right: 40px;
}

.class_intro_inner .intro_box_ttl p {
    text-align: center;
    font-weight: 700;
    color: #ffdfd4;
    margin-top: 10px;
}


.class_intro_inner .intro_box_ttl span {
    color: #fe561b;
    background-color: #fff;
    border-radius: 40px;
    padding: 0 15px;
    margin: 0 8px;
}

.class_intro_inner .intro_box_ttl .figure {
    font-family: 'Crimson Text', serif;
    font-size: 75px;
    color: #ffffff;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 3px;
    margin-left: 15px;
}

#CLASS02 .class_intro_left {
    width: 50%;
    height: 750px;
    z-index: 4;
    left: 0;
    position: absolute;
}

#CLASS02 .class_intro_left a.play_btn {
    left: 50%;
    top: 40%;
}

a.play_btn {
    display: block;
    width: 100px;
    height: 98px;
    position: absolute;
    background: url('../img/play_btn.png') center center;
    -webkit-background-size: cover;
    background-size: cover;
    font-size: 0;
    z-index: 5;
}

#CLASS02 .class_intro_right {
    display: flex;
    align-items: center;
    text-align: center;
    position: absolute;
    right: -22%;
    padding: 0% 26% 0px 6%;
    width: 61%;
    height: 750px;
    z-index: 4;
    overflow: hidden;
    background-color: #fe5317;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

.class_intro_right .class_intro_inner {
    flex-direction: column;
    -webkit-transform: skewX(25deg);
    -ms-transform: skewX(25deg);
    transform: skewX(25deg);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}



#CLASS01 video,
#CLASS02 video,
#CLASS03 video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media only screen and (max-width: 1200px) {
    #CLASS01 .class_intro_left,
    #CLASS03 .class_intro_left {
        display: flex;
        align-items: center;
        text-align: center;
        position: absolute;
        left: -18%;
        padding: 0px 6% 0px 22%;
        width: 63%;
    }
    #CLASS02 .class_intro_right {
        display: flex;
        align-items: center;
        text-align: center;
        position: absolute;
        right: -15%;
        padding: 0px 18% 0px 6%;
        width: 63%;
        height: 750px;
    }
    .class_intro_right .class_intro_inner .intro_box_ttl .class02_pic {
        top: -80px;
        right: 15px;
    }
}

@media only screen and (max-width: 990px) {

    #INTRO .intro_inner .intro_slogan_box {
        padding: 0px 25% 0 25%;
        position: relative;
    }
    #INTRO .intro_left {
        width: 300px;
        height: 413px;
        background: url('../img/intro_left.png') center center;
        -webkit-background-size: cover;
        background-size: cover;
        position: absolute;
        top: 0;
        left: -2%;
    }

    #INTRO .intro_inner .intro_box h4 {
        font-size: 25px;
        color: #fd5b23;
        font-weight: 700;
        margin-bottom: 20px;
        text-align: center;
    }
    #INTRO .intro_inner .intro_box p {
        font-size: 16px;
        line-height: 32px;
        text-align: center;
    }

    #INTRO .intro_right {
        width: 310px;
        height: 460px;
        background: url('../img/intro_right.png') center center;
        -webkit-background-size: cover;
        background-size: cover;
        position: absolute;
        top: 0;
        right: -8%;
    }
    .class_intro_left .class_intro_inner .intro_box_ttl .class01_pic {
        width: 90px;
        height: 91px;
        top: -80px;
        left: 30px;
    }
    .class_intro_left .class_intro_inner .intro_box_ttl .class03_pic {
        width: 90px;
        height: 91px;
        top: -80px;
        left: 30px;
    }
    .class_intro_right .class_intro_inner .intro_box_ttl .class02_pic {
        width: 90px;
        height: 91px;
        top: -80px;
        right: 40px;
    }
}

@media only screen and (max-width: 768px) {
    #INTRO {
        -webkit-background-size: 800px auto;
        background-size: 800px auto;
        padding: 80px 0;
        overflow: hidden;
    }
    #CLASS01:before,
    #CLASS02:before,
    #CLASS03:before {
        background-image: none;
        content: none;
        background-color: none;
        display: none;
    }
    #CLASS01,
    #CLASS02,
    #CLASS03 {
        z-index: 10;
        height: auto;
         margin-top:-5px;
    }
    #CLASS01 video,
    #CLASS02 video,
    #CLASS03 video {
        position: static;
        width: 100%;
        height: 350px;
        object-fit: cover;
    }
    #CLASS02 .class_intro_left {
        width: 100%;
        height: 350px;
        z-index: 5;
        left: 0;
        position: absolute;
    }

    #CLASS01 .class_intro_right,
    #CLASS03 .class_intro_right {
        width: 100%;
        height: 350px;
        z-index: 4;
        right: 0;
        position: absolute;
    }
    #CLASS01 .class_intro_right a.play_btn,
    #CLASS03 .class_intro_right a.play_btn,
    {
        left: 48%;
        top: 40%;
    }
    #CLASS02 .class_intro_left a.play_btn {
        left: 48%;
        top: 40%;
    }

    a.play_btn {
        display: block;
        width: 70px;
        height: 69px;
        font-size: 0;
        z-index: 5;
    }
    #CLASS01 .class_intro_left,
    #CLASS03 .class_intro_left {
        display: flex;
        align-items: center;
        text-align: center;
        position: static;
        left: 0%;
        padding: 120px 20px 50px 20px;
        width: 100%;
        height: auto;
        -webkit-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
        transform: skewX(0deg);
        margin-top: -10px;
        z-index: 5;
    }
    #CLASS02 .class_intro_right {
        display: flex;
        align-items: center;
        text-align: center;
        position: static;
        right: 0%;
        padding: 120px 20px 50px 20px;
        width: 100%;
        height: auto;
        -webkit-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
        transform: skewX(0deg);
        margin-top: -10px;
    }

    .class_intro_left .class_intro_inner {
        flex-direction: column;
        -webkit-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
        transform: skewX(0deg);
        -webkit-transform-origin: left center;
        -ms-transform-origin: left center;
        transform-origin: left center;
    }
    .class_intro_right .class_intro_inner {
        flex-direction: column;
        -webkit-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
        transform: skewX(0deg);
        -webkit-transform-origin: left center;
        -ms-transform-origin: left center;
        transform-origin: left center;
    }
    .class_intro_left .class_intro_inner .intro_box_ttl .class01_pic {
        width: 90px;
        height: 91px;
        top: -80px;
        left: 25%;
    }
    .class_intro_left .class_intro_inner .intro_box_ttl .class03_pic {
        width: 90px;
        height: 91px;
        top: -80px;
        left: 25%;
    }
    .class_intro_right .class_intro_inner .intro_box_ttl .class02_pic {
        width: 90px;
        height: 91px;
        top: -80px;
        right: 25%;
    }
}

@media only screen and (max-width: 590px) {
    .class_intro_inner h4 {
        font-size: 18px;
        line-height: 28px;
        color: #fff;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .class_intro_inner p {
        color: #fff;
        font-size: 15px;
        line-height: 22px;
        text-align: center;
    }

    #CLASS01 .class_intro_right a.play_btn,
    #CLASS03 .class_intro_right a.play_btn {
        left: 38%;
        top: 40%;
    }
    #CLASS02 .class_intro_left a.play_btn {
        left: 38%;
        top: 40%;
    }

    #INTRO{
        padding: 80px 0 20px 0;
    }

    #INTRO .intro_inner {
        padding-top: 180px;
    }
    #INTRO .intro_left {
        width: 220px;
        height: 302px;
        top: 0;
        left: -17%;
    }
    #INTRO .intro_right {
        width: 215px;
        height: 319px;
        top: 0;
        right: -3%;
    }
    #INTRO .intro_inner .intro_slogan_box {
        padding: 0px 13% 0 13%;
        position: relative;
    }
    #INTRO .fork_spoon {
        display: none;
    }
    .class_intro_left .class_intro_inner .intro_box_ttl .class01_pic {
        width: 110px;
        height: 111px;
        top: -80px;
        left: 13%;
    }
    .class_intro_left .class_intro_inner .intro_box_ttl .class03_pic {
        width: 110px;
        height: 111px;
        top: -80px;
        left: 13%;
    }
    .class_intro_right .class_intro_inner .intro_box_ttl .class02_pic {
        width: 110px;
        height: 111px;
        top: -80px;
        right: 13%;
    }
}

@media only screen and (max-width: 413px) {

    #CLASS01 video,
    #CLASS02 video,
    #CLASS03 video {
        position: static;
        width: 100%;
        height: 250px;
        object-fit: cover;
    }
    #CLASS01 .class_intro_right,
    #CLASS03 .class_intro_right {
        width: 100%;
        height: 250px;
        z-index: 4;
        right: 0;
        position: absolute;
    }

    #CLASS02 .class_intro_left a.play_btn {
        left: 40%;
        top: 30%;
    }

    #INTRO .intro_inner .intro_slogan_box {
        padding: 0px 20px 0 20px;
        position: relative;
    }
    .class_intro_left .class_intro_inner .intro_box_ttl .class01_pic {
        width: 90px;
        height: 91px;
        top: -100px;
        left: 6%;
    }
    .class_intro_left .class_intro_inner .intro_box_ttl .class03_pic {
        width: 90px;
        height: 91px;
        top: -100px;
        left: 6%;
    }
    .class_intro_right .class_intro_inner .intro_box_ttl .class02_pic {
        width: 90px;
        height: 91px;
        top: -100px;
        right: 6%;
    }
}

#PRODUCT {
    padding: 80px 0;
    min-height: 550px;
    background: url('../img/product_kv.jpg') center center;
    -webkit-background-size: cover;
    background-size: cover;
}


#PRODUCT h4 {
    font-size: 25px;
    color: #555555;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}

#PRODUCT .product_ttl {
    width: 500px;
    height: 45px;
    background: url('../img/product_ttl.png') center center;
    -webkit-background-size: cover;
    background-size: cover;
    margin: 20px auto;
}

#PRODUCT .product_ttl_m {
    width: 400px;
    height: 119px;
    background: url('../img/product_ttl_m.png') center center;
    -webkit-background-size: cover;
    background-size: cover;
    margin: 10px auto;
}

@media only screen and (max-width: 590px) {

    #PRODUCT {
        margin-top: -5px;
        padding: 80px 0 150px 0;
        min-height: 550px;
        background: url('../img/product_kv.jpg') bottom center no-repeat;
        -webkit-background-size: 1200px auto;
        background-size: 1200px auto;
        background-color: #f6e1d5;
    }
    #PRODUCT h4 {
        font-size: 18px;
        color: #555555;
        font-weight: 700;
        margin-bottom: 10px;
        text-align: center;
    }
    #PRODUCT .product_ttl {
        width: 400px;
        height: 36px;
        background: url('../img/product_ttl.png') center center;
        -webkit-background-size: cover;
        background-size: cover;
        margin: 10px auto;
    }
}


@media only screen and (max-width: 413px) {
    #PRODUCT .product_ttl {
        width: 300px;
        height: 27px;
        background: url('../img/product_ttl.png') center center;
        -webkit-background-size: cover;
        background-size: cover;
        margin: 10px auto;
    }

    #PRODUCT {
        padding: 90px 0 140px 0;
        min-height: 550px;
        background: url('../img/product_kv.jpg') bottom center no-repeat;
        -webkit-background-size: 1000px auto;
        background-size: 1000px auto;
        background-color: #f6e1d5;
    }


    #PRODUCT .product_ttl_m {
        width: 300px;
        height: 89px;
        background: url('../img/product_ttl_m.png') center center;
        -webkit-background-size: cover;
        background-size: cover;
        margin: 10px auto;
    }
}

footer {
    color: #fff;
    background-color: #fe5317;
    font-size: 1.2rem;
    line-height: 22px;
    padding: 15px 0;
    text-align: center;
}